Pular para o conteúdo
Ver todas as ameaças

wpDataTables - CVE-2021-24199

Alvo: wpDataTables

Descrição

Vulnerabilidades de injeção de múltiplos SQL (SQLI) descobertas por Vianto Eivazian e Massimiliano Ferrararesi no plugin WordPress WPDatatables (versões <= 3.4.1).

Software
wpDataTables
Tipo Software
Plugin
CVE
CVE-2021-24199
Tags
Nâo informado
Data de publicação
16/03/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
8.1
Alto
plugins premium WordPress